Opened 3 years ago

Closed 3 years ago

#2137 closed help (fixed)

Startdump request

Reported by: dsergeev Owned by: um_support
Component: Data Keywords: startdump
Cc: Platform: Monsoon2
UM Version: 10.2

Description

Hi,

Could you please provide me with start dumps for the following dates?

2003-12-04 12:00 UTC
2006-01-28 12:00 UTC
2006-10-31 12:00 UTC
2007-04-05 00:00 UTC
2009-02-04 00:00 UTC
2009-04-01 00:00 UTC
2010-03-13 12:00 UTC
2010-10-18 12:00 UTC

I need them to run the Nesting Suite on MONSooN.

Many thanks,
Denis

Change History (5)

comment:1 Changed 3 years ago by willie

  • Component changed from UM Model to Data

Hi Denis,

I got most of these, or close enough, except for the 2003. They are now available on new Monsoon in /projects/nexcs-n02/frmy/data_reqs. Please copy these to your own work space as soon as possible.

As you go further back in time, there is less in the database, so only 06Z is availabled. There is nothing before Jan 2006.

I can get a 20031204 12Z dump from ECMWF if that would be useful?

get_old_dump 20101018_12
get_old_dump 20100318_12
#get_really_old_dump 20090401_00
 get_really_old_dump 20090331_06

#get_really_old_dump 20090204_00
 get_really_old_dump 20090203_06

#get_really_old_dump 20070405_00
 get_really_old_dump 20070404_06

#
#get_really_old_dump 20061031_12
 get_really_old_dump 20061031_06

#get_really_old_dump 20060128_12
 get_really_old_dump 20060128_06

#Nothing before 200601
#get_really_old_dump 20031204_12

Regards
Willie

comment:2 Changed 3 years ago by dsergeev

Hi Willie,

Thanks a lot. I've copied the files.

I think I will run the other cases first, and if really needed I will ask again for the 20031204 dump.

Sorry for a stupid question, but I just wanted to double check: if I use start dumps ending with *06.T+3 and *06.T+6, what INITIAL_CYCLE_POINT should be? E.g., for 20070404_qwqu06.T+6 should it be 20070404T0600Z or 20070404T1200Z?

Denis

comment:3 Changed 3 years ago by willie

Denis,

That'd be 0900Z and 1200Z.

Willie

comment:4 Changed 3 years ago by dsergeev

Thanks, Willie.

comment:5 Changed 3 years ago by willie

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.